TriD::Labels(3pm)

NAME
PDL::Graphics::TriD::Labels -- Text tools

SYNOPSIS
  my $l = new PDL::Graphics::TriD::Labels($lablepoints,
                                          {Strings=>$strlist
                                           ,Font=>$font});

WARNING
This module is experimental and the interface will probably change.

DESCRIPTION
This module is used to write Labels on the graphs of TriD

AUTHOR
Copyright (C) 1997 Tuomas J. Lukka (lukka@husc.harvard.edu).
              2000 James P. Edwards (jedwards@inmet.gov.br) All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.